Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 830711 - dev-libs/uriparser-0.9.6 stable request
Summary: dev-libs/uriparser-0.9.6 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sebastian Pipping
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY, STABLEREQ
Depends on:
Blocks: CVE-2021-46141, CVE-2021-46142
  Show dependency tree
 
Reported: 2022-01-06 23:45 UTC by Sebastian Pipping
Modified: 2022-01-08 01:58 UTC (History)
0 users

See Also:
Package list:
dev-libs/uriparser-0.9.6
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Pipping gentoo-dev 2022-01-06 23:45:47 UTC
Thank you!
Comment 1 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-01-07 00:30:14 UTC
amd64 done
Comment 2 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-01-07 00:30:28 UTC
arm done
Comment 3 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-01-07 15:28:32 UTC
x86 done
Comment 4 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-01-07 15:30:27 UTC
sparc done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-01-07 19:51:38 UTC
arm64 done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-01-07 20:09:26 UTC
ppc done

all arches done
Comment 7 Sebastian Pipping gentoo-dev 2022-01-08 01:58:12 UTC
Should I delete vulnerable 0.9.5 now?
Comment 8 Sebastian Pipping gentoo-dev 2022-01-08 01:58:33 UTC
Wrong ticket, my bad